/* Info window */
"WPS - Information" = "WPS - Information" ;
"Server IP Address: %s" = "Indirizzo IP: %s" ;
"Model Name: %s" = "Nome modello: %s" ;
"Login Code: %s" = "Codice di accesso: %s" ;

/* login window */
"WPS - Login" = "WPS - Login" ;
"Login Code:" = "Codice di accesso:" ;
"User Name:" = "Nome:" ;

/* Server List window */
"WPS - Server List" = "WPS - Server List" ;
"Server List" = "Elenco server disponibile" ;
"IP Address" = "Indirizzo IP del server" ;
"Device Name" = "Nome dispositivo" ;

/* search window */
"WPS - Search" = "WPS - Search" ;
"Searching ..." = "Ricerca…" ;

/* common */
"Quit" = "Esci" ;
"Ok" = "OK" ;
"Cancel" = "Annulla" ;
"Reconnect" = "Riconnetti" ;
"Connect" = "Connetti" ;
"Yes" = "Yes" ;
"No" = "No" ;
"Done" = "Done" ;


"IDS_COMMON_ABOUT_COMMON" = "Informazioni";
"IDS_LISTAP_AVALABELAPLIST_LABEL" = "Elenco Access Point disponibile";
"IDS_SELPROJECTOR_AVAILABLEAP_SUBTITLE" = "Elenco server disponibile";
"IDS_COMMON_NOTADMINISTATOR_DESC" = "Poiché il diritto dell'account login account è limitato, non è momentaneamente possibile cambiare il livello di accelerazione grafica! Se la presentazione incorpora clip video, potrebbe non essere possibile vederle! Per risolvere questo problema, accedere al PC usando un account amministratore e modificare il livello di accelerazione grafica su \"Nessuna accelerazione\"!
";
"IDS_COMMON_BINDERROR_COMMON" = "Errore di collegamento.";
"IDS_COMMON_CANNOTCONNECTSERVER_DESC" = "Impossibile connettersi al server. Server disconnesso.";
"IDS_COMMON_CANCELBTN_COMMON" = "Annulla";
"IDS_COMMON_FILEDAMAGED_DESC" = "Impossibile riprodurre questo file. Il file potrebbe essere danneggiato.";
"IDS_COMMON_CHANNEL_COMMON" = "Canale";
"IDS_COMMON_CLOSE_TIP" = "Chiudi";
"IDS_COMMON_CONNECTED_COMMON" = "Connesso";
"IDS_AWINDGUI_CONNECTING_STATUS" = "In fase di connessione";
"IDS_SELAP_UDPSOCKETERROR_DESC" = "Crea errore socket UDP.";
"IDS_SELAP_DEVNAME_TITLE" = "Nome dispositivo";
"IDS_AWINDGUI_DISCONNECTED_STATUS" = "Disconnesso";
"IDS_COMMON_DUETOFIREWALLORNETPROBLEM_DESC" = "A causa dell'impostazione della rete o del firewall, l'applicazione client non può connettersi al server di proiezione. Controllare le impostazioni relative per consentire a questa applicazione di comunicare con il server!";
"IDS_LOGIN_ENTERLOGINCODEPLEASE_CAPTION" = "Immettere il CODICE LOGIN!";
"IDS_COMMON_EXIT_MENU" = "Esci";
"IDS_COMMON_FORMATNOTSUPPORT_DESC" = "Formato file non supportato!";
"IDS_LOGIN_INCORRECTLOGINCODE_DESC" = "CODICE LOGIN non corretto";
"IDS_COMMON_INFO_COMMON" = "Info";
"IDS_COMMON_JAPANESE_COMMON" = "Giapponese ";
"IDS_COMMON_LANGUAGE_COMMON" = "LINGUA";
"IDS_AWINDGUI_LOGIN_STATUS" = "Entra";
"IDS_COMMON_LOGINCODE_COMMON" = "CODICE LOGIN";
"IDS_LOGIN_LOGINCODE_LABEL" = "Codice di accesso";
"IDS_SETTIP_MENU_TIP" = "Trasparenza menu";
"IDS_COMMON_MINIMIZE_TIP" = "Minimizza";
"IDS_INFO_MODLENAME_LABEL" = "Nome modello";
"IDS_COMMON_NOFILEOPEN_DEC" = "Nessun file selezionato. Selezionare un file da riprodurre.";
"IDS_LISTAP_NOPROJECTSELECT_DESC" = "Nessun dispositivo selezionato.";
"IDS_COMMON_NOTSUPPORT_DESC" = "Non supportato.";
"IDS_COMMON_NOTSUPPORT_DESC" = "OK";
"IDS_SETTIP_OPEN_TIP" = "Apri";
"IDS_WEBADMIN_WEBOPENFAIL_DESC" = "Apertura gestione Web non riuscita…";
"IDS_SETTIP_PAUSE_TIP" = "Interrompi";
"IDS_COMMON_PLAY_COMMON" = "Esegui";
"IDS_COMMON_MAKESURECONNECTWPS_DESC" = "Assicurarsi di avere eseguito il collegamento al corretto proiettore Dell 4610X Wireless Plus!";
"IDS_SETTIP_PRESENTATIONMODE_TIP" = "Modalità Presentazione";
"IDS_PRESENTATIONPLAY_STOPFAIL_DESC" = "Arresto proiezione non riuscito.";
"IDS_NCC_PROJECTFAIL_DESC" = "Proiezione non riuscita";
"IDS_COMMON_RECONNECT_LABEL" = "Riconnetti";
"IDS_MAKEPNS_MAKETOKENFAIL_DESC" = "Creazione Token applicazione non riuscita.";
"IDS_WEPKEY_MAKESURE_LABEL" = "Conferma";
"IDS_COMMON_PLAYFAIL_COMMON" = "Riproduzione proiezione non riuscita.";
"IDS_SETTIP_REFRESH_TIP" = "Aggiorna";
"IDS_MAINMENU_VIDEOREPEAT_MENU" = "Ripeti";
"IDS_COMMON_SEARCHSERVER_COMMON" = "Cerca proiettore";
"IDS_AWINDGUI_SEARCHING_STATUS" = "Ricerca";
"IDS_COMMON_SERVERDISCONNECT_DESC" = "Disconnesso dal proiettore";
"IDS_INFO_SERVERIP_LABEL" = "Indirizzo IP del server";
"IDS_LOGIN_SERVERIP_LABEL" = "IP server:";
"IDS_COMMON_SERVERNOTREADY_DESC" = "Server non pronto.";
"IDS_COMMON_SERVERRESOLUTIONCHANGED_DESC" = "Risoluzione modifica server.";
"IDS_COMMON_CHS_COMMON" = "Cinese semplificato";
"IDS_SETTIP_STATUS_TIP" = "Stato";
"IDS_SETTIP_STOP_TIP" = "Arresta";
"IDS_NCC_ONLYADMINASSIGN_DESC" = "Il server si trova in modalità di controllo conferenza. Solo l'ammin. conferenza può assegnare un operatore per la proiezione.";
"IDS_COMMON_DHCPCONFLICT_DESC" = "Vi è un conflitto del server DHCP con un altro sistema sulla rete, che potrebbe causare un errore di rete inatteso. Il sistema si riavvia immediatamente causando l'interruzione di tutte le connessioni. Riconnettersi al sistema in seguito.";
"IDS_COMMON_CHT_COMMON" = "Cinese tradizionale";
"IDS_LOGIN_USERNAME_LABEL" = "Nome";
"IDS_COMMON_VERSION_COMMON" = "Versioni";
"IDS_SETTIP_VIDEOMODE_TIP" = "Mod. Video";
"IDS_COMMON_WARNING_COMMON" = "Avvertenza";
"IDS_MAINMENU_WEBADMIN_MENU" = "Gestione web";
"IDS_COMMON_VERSIONNOTSUPPORT_DESC" = "Questa versione non supporta la funzione Pns (Plug-and-Show).";
"IDS_COMMON_VIDEO1041INBOUND_DESC" = "A causa dell'impostazione del firewall, l'applicazione client non può stabilire una connessione per lo streaming video. Controllare le impostazioni del firewall per consentire a questa applicazione di comunicare con il server! (Eccezione TCP 1041)";
"IDS_IB_FAILPROJECT2SCREEN_DESC" = "Impossibile proiettare il desktop sullo schermo.";
"IDS_VIDEO_FAILEDSTREAM_DESC" = "Impossibile trasmettere il file selezionato.";
"IDS_PROJECTING" = "Proiezione in corso!!\nChiudere questa applicazione?";
"IDS_MAINMENU_MAKETOKEN_MENU" = "Eseguit token applicazione";
"IDS_COMMON_BESTPERFORMANCE_DESC" = "La risoluzione attuale dello schermo deve essere momentaneamente portata su % per ottenere una proiezione ottimale! Fare clic su \"OK\" per modificare immediatamente o su \"Annulla\" per continuare senza alcuna regolazione.";
"IDS_COMMON_BESTPERFORMANCE1280X800_DESC" = "La risoluzione attuale dello schermo deve essere momentaneamente portata su 1280x800 per ottenere una proiezione ottimale! Fare clic su \"OK\" per modificare immediatamente o su \"Annulla\" per continuare senza alcuna regolazione.";
"IDS_COMMON_BESTPERFORMANCE1280X768_DESC" = "Fare clic su OK per portare lo schermo del computer sulla risoluzione 1280*768 per ottenere prestazioni ottimali o su Annulla per procedere senza effettuare modifiche.";
"IDS_COMMON_BESTPERFORMANCE1280X720_DESC" = "Fare clic su OK per portare lo schermo del computer sulla risoluzione 1280*720 per ottenere prestazioni ottimali o su Annulla per procedere senza effettuare modifiche.";
"IDS_COMMON_BESTPERFORMANCE1024X768_DESC" = "Fare clic su OK per portare lo schermo del computer sulla risoluzione 1024x768 per ottenere prestazioni ottimali o su Annulla per procedere senza effettuare modifiche.";
"IDS_COMMON_BESTPERFORMANCE800X600_DESC" = "La risoluzione attuale dello schermo deve essere momentaneamente portata su 800x600 per ottenere una proiezione ottimale! Fare clic su \"OK\" per modificare immediatamente o su \"Annulla\" per continuare senza alcuna regolazione.";
"IDS_MESSAGE_DONTREMINDMEAGAIN_DESC" = "Non mostrare di nuovo questo messaggio!";
"IDS_NOTSUPPORTVIDEO" = "Questa versione non supporta la funzione Video.";
"IDS_FILESTREAMFAILED" = "Impossibile trasmettere il file selezionato.\n\nControllare i seguenti possibili problemi:\n1. Scarsa prestazione della rete wireless\n2. Rete occupata\n3. Formato file non supportato o file danneggiato.";
"IDS_COMMON_SYSTEMBUSY_DESC" = "Il sistema è occupato. Provare più tardi!";
"IDS_COMMON_CANNOTESTABLISHCONNECTION_DESC" = "Impossibile stabilire una connessione con il dispositivo del sistema. Impostare il proprio firewall per consentire l'accesso all'applicazione del sistema.";
"IDS_COMMON_CANNOTESTABLISHCONNECTION_DESC1" = "Impossibile stabilire una connessione con il dispositivo di proiezione wireless. Impostare il proprio firewall per consentire l'accesso a questa applicazione.";
"IDS_MAKEPNS_TOKENNOTFOUND_DESC" = "Token.exe non trovato.";
"IDS_COMMON_CANNOTESTABLISHCONNECTION_DESC2" = "Impossibile stabilire una connessione con il dispositivo di proiezione. Impostare il proprio firewall per consentire l'accesso a questa applicazione.";
"IDS_MAKEPNS_MAKETOKENFAIL_DESC" = "Eseguit token applicazione";
"IDS_LISTAP_NOWIRELESSCARD_DESC" = "Non è possibile usare alcuna scheda wireless.";
"IDS_COMMON_MAKESUREWLANISON_DESC" = "Assicurarsi che WLAN sia su ON e connettersi all'Access Point di WPS! Una volta terminata l'operazione, fare clic sul tasto \"RICONNETTI\" per avviare la proiezione!";
"IDS_COMMON_FAILED2PAUSEPROJECTION_DESC" = "Impossibile interrompere la proiezione.";
"IDS_COMMON_SERVERUAVALABLE_DESC" = "Server non disponibile (controllare che la scheda WLAN e il server siano pronti).";
"IDS_COMMON_MUTE_COMMON" = "Mute";
"IDS_COMMON_MAKESURECONNECTWPS_DESC" = "Assicurarsi di essere connessi al sistema di proiezione wireless corretto!";
"IDS_INFO_COPYRIGHT_DESC" = "Copyright © 2009. Tutti i diritti riservati.";
"IDS_SELAP_AVAILABLEAP_SUBTITLE" = "Nome Access Point";
"IDS_COMMON_MANUALCONNECTAP_DESC" = "Collegare manualmente al punto d’accesso del proiettore Dell 4610X Wireless Plus e fare clic sul tasto \"RICONNETTI\" per avviare la proiezione!";
"IDS_COMMON_SSID_COMMON" = "SSID";
"IDS_LISTAP_UNABLEAUTOCHANGEAP_DESC" = "Impossibile connettersi all'Access Point selezionato. Fare clic su \"Riconnetti\" per riprovare o su \"OK\" per saltare l'operazione.";
"IDS_LISTAP_UNABLEFOUNDAP_DESC" = "Impossibile trovare Access Point wireless. Fare clic su \"Riconnetti\" per riprovare o su \"OK\" per saltare l'operazione.";
"IDS_COMMON_WZCDISABLE_DESC" = "Poiché il servizio WZC è disabilitato, connettersi manualmente al server di proiezione wireless. Una volta effettuata la connessione, fare clic su \"OK\" per continuare.";
"IDS_WEPKEY_PLEASEINPUT_LABEL" = "Immettere la chiave WEP";
"IDS_WEPKEY_WEPKEY_LABEL" = "Chiave WEP";
"IDS_COMMON_WLANNOTREADY_DESC" = "WLAN non pronto!";
"IDS_COMMON_WLANUNAVAILABLE_DESC" = "WLAN non disponibile (controllare che la scheda WLAN e il server siano pronti).";
"IDS_COMMON_SKIP_COMMON" = "Salta";
"IDS_COMMON_CONNECT_COMMON" = "Connetti";
"IDS_SELAP_APNAME_CAPTION" = "Connetti ad un Access Point";
"IDS_LISTAP_THIRDPARTYFOUND_DESC" = "L'adattatore wireless potrebbe essere disattivato o si è rilevata un'utility di gestione della rete wireless di terzi. Attivare l'adattatore wireless e fare clic su \"Riconnetti\" o connettersi manualmente al server di proiezione wireless e fare clic su \"Continua\" per continuare.";
"IDS_COMMON_CONTINUE_COMMON" = "Continua";
"IDS_COMMON_MAKESUREWLANISON_DESC" = "Assicurarsi che la WLAN sia attiva e collegare al punto d'accesso del proiettore Dell 4610X Wireless Plus!  Quando si è pronti fare clic sul tasto \"RICONNETTI\" per avviare la proiezione!";
"IDS_LISTAP_NOSUITABLEAP_DESC" = "Impossibile trovare un Access Point wireless adeguato. Assicurarsi che l'Access Point wireless sia disponibile.  Fare clic su \"Riconnetti\" per riprovare o su \"OK\" per saltare l'operazione.";
"IDS_COMMON_SERVERUAVALABLE_DESC" = "Server non disponibile  (controllare che la scheda WLAN e il server siano pronti).";
"IDS_WEPKEY_WEPKEYINPUT_CAPTION" = "Immissione chiave WEP";
"IDS_LISTAP_NOSUITABLEAP_DESC" = "Impossibile trovare un Access Point wireless adeguato. Assicurarsi che l'Access Point wireless sia disponibile. Fare clic su \"Riconnetti\" per riprovare o su \"OK\" per saltare l'operazione.";
"IDS_IB_FAILPROJECT2SCREEN_DESC" = "Impossibile arrestare la proiezione del desktop sullo schermo.";
"IDS_NOTSUPPORTSPLIT" = "Questa versione non supporta la funzione Schermo suddiviso.";
"IDS_NOTSUPPORTZ2TV" = "Questa versione non supporta la funzione Lente di ingrandimento.";
"IDS_MENU_Z2TVRATIO_COMMON" = "Opzione Lente di ingrandimento";
"IDS_COMMON_PLEASEINSTALLZ2TV_COMMON" = "Installare prima il componente Lente di ingrandimento e provare in seguito!\n(Il componente Lente di ingrandimento si trova nel token USB.)";
"IDS_LISTAP_IPERROR" = "Impossibile scoprire il dispositivo disponibile.\nAssicurarsi che l'indirizzo IP e la configurazione di rete siano corretti.";
"IDS_COMMON_UPDATE_COMMON" = "Attualizza";
"IDS_COMMON_UPDATE_INFO1" = "È disponibile una nuova vesione client. (Versione:";
"IDS_COMMON_UPDATE_INFO2" = "Fare clic sul tasto Aggiorna di seguito per scaricare ed installare l'aggiornamento.";
"IDS_TOKEN_FEATURE_DESC" = "Questa procedura guidata consente di impostare un token USB eseguibile come Pns (Plug and Show).";
"IDS_TOKEN_NEXT_2CONTINUE" = "Per continuare, fare clic su Avanti.";
"IDS_TOKEN_OPERATION_DESC" = "Inserire l'unità flash in una porta USB del computer ed attendere che appaia di seguito la lettera corrispondente all'unità.";
"IDS_TOKEN_NODRIVES_FOUND " = "Non si è rilevato alcun disco rimovibile.";
"IDS_TOKEN_DRIVE_LABLE" = "Unità flash:";
"IDS_TOKEN_FINISH_DESC" = "Procedura guidata completata";
"IDS_TOKEN_WIZARD_CAPTION" = "Procedura guidata per l'impostazione automatica USB";
"IDS_TOKEN_TITLE_PAGE1" = "Benvenuto alla procedura guidata di Pns Token USB";
"IDS_TOKEN_TITLE_PAGE3" = "Procedura guidata completata";
"IDS_TOKEN_DESCRIPTION_PAGE1" = "Questa procedura guidata consente di impostare un token USB eseguibile come Pns (Plug and Show).";
"For audio projection, please install the virtual audio driver first." = "Prima della proiezione audio, installare il driver audio virtuale.";
"Interactive Pen only" = "Solo per puntatore interattivo";
"IDS_DIFFERENT_KEY_MSG"="Le chiavi di protezione inserite non sono uguali! Ricontrollare.";